Loading...
Searching...
No Matches
BLURAY_SOUND_EFFECT Struct Reference

Sound effect data. More...

`#include <bluray.h>`

## Data Fields

uint8_t | num_channels
| 1 - mono, 2 - stereo
uint32_t | num_frames
| Number of audio frames.
const int16_t * | samples
| 48000 Hz, 16 bit LPCM.

## Detailed Description

Sound effect data.

## Field Documentation

## samples

const int16_t* BLURAY_SOUND_EFFECT::samples

48000 Hz, 16 bit LPCM.

Interleaved if stereo

The documentation for this struct was generated from the following file:

- bluray.h